@charset "utf-8";
/* CSS Document */


/* GENERAL */

html,
html * { padding:0; box-sizing:border-box;}

body { 
	background-color:#DDDDDD; 
	margin:0; 
	padding:0; }

p { 
	color:#222222; }

.p2 { 
	margin-left:25px; 
	font-size: small; 
	color: #333333; }

.p22 { 
	margin-left:25px; 
	font-size: small; }

.p222 { 
	margin-left:50px; 
	font-size: small; }

.p3	{
	margin-left:0px; 
	font-size: small;
	color:rgba(33,33,33,0.70);}

#conteneur { 
	width: 100%;
	max-width:980px ;
	min-width: 300px;
	margin:auto; }

.style-logo { 
	margin:auto; 
	display:block; }

.liens 	{
	text-decoration:none;
	color:#222222; }

.liens:hover { 
	text-decoration:underline ; }

.email {
	text-decoration:none;
	color:#888888; }

.email:hover {
	color:#006F68;
	text-decoration: underline; }

.article {
	text-decoration:none;
	font-size: small;
	color:rgba(33,33,33,0.70); }

.article:hover {
	color:#006F68;
	text-decoration: underline; }

.articlec {
	text-decoration:none;
	font-size: small;
	color:rgba(33,33,33,0.70); }

.articlec:hover {
	color:rgba(81,161,120,1.00);
	text-decoration: underline; }

/* HEADER */

#header	{
	width:100%;
	height:72px;
	margin-top:30px; }

#logo1 { 
	width:100%; 
	height:auto; 
	margin-bottom:20px; }

#logo12 {
	display:none; }

#langues { 
	width:100%; 
	height:auto; 
	text-align:center; 
	line-height:0px; 
	margin-bottom:30px; 
	float:left; }

#langues ul { 
	margin-left:0px; 
	padding:0px; }

#langues li { 
	list-style-type:none; 
	display:inline-block; }

#langues li a {
	text-decoration:none;
	color:#222222; 
	padding:5px; }

#langues li a:hover	{ 
	color:#DDDDDD; 
	background-color:rgba(0,111,104,1.00); }

#languesc { 
	width:100%; 
	height:auto; 
	text-align:center; 
	line-height:0px; 
	margin-bottom:30px; 
	float:left; }

#languesc ul { 
	margin-left:0px; 
	padding:0px; }

#languesc li { 
	list-style-type:none; 
	display:inline-block; }

#languesc li a {
	text-decoration:none;
	color:#222222; 
	padding:5px; }

#languesc li a:hover	{ 
	color:#DDDDDD; 
	background-color:rgba(81,161,120,1.00); }

#menu, #menu2, #menu3 { 
	width:100%;
	height:auto; 
	background-color:#212121; 
	text-align:center; 
	color:#DDDDDD; 
	line-height:10px; 
	padding-top:0px; 
	float:left; 
	-webkit-border-radius:25px 25px 0px 0px; 
	-moz-border-radius:25px 25px 0px 0px; 
	-o-border-radius:25px 25px 0px 0px; 
	border-radius: 25px 25px 0px 0px; }

#menu2, #menu3 {
	display:none; }

#menu ul, #menu2 ul, #menu3 ul { 
	margin-left:0px;
	padding:0px; }

#menu li, #menu2 li, #menu3 li { 
	list-style-type:none; 
	display:inline-block; 
	padding-left:5px; 
	padding-right:5px;}

#menu li a, #menu2 li a, #menu3 li a { 
	text-decoration:none; 
	color:#DDDDDD; 
	padding:5px; }

#menu li a:hover, #menu2 li a:hover, #menu3 li a:hover { 
	color:#222222; 
	background-color:#CCCCCC; }

#flipmenu {
	display:none;
	background-color:#212121;
	border-bottom: solid 1px #CCCCCC; }

#panelmenu {
	display:none; }



/* CONTENU */

#contenu { 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px;
	padding-left:25px; 
	padding-right:25px; 
	float:left;}



/* PAGE 0 */

#logo01	{ 
	width:100%;
	height:auto; }

#logo012 {
	display:none;
}

#logo02	{ 
	width:100%; 
	height:auto; 
	margin-top:10px; 
	margin-bottom:10px; }

#colone1	{ 
	width:489px; 
	height:auto; 
	background-color:#DDDDDD;
	margin-top:275px;
	margin-bottom:200px;
	float:left; }

#logo3, #logo32, #logo4, #logo42 { 
	width:100%; 
	height:auto; }

#logo3 img, #logo32 img, #logo4 img, #logo42 img {
	-webkit-transition: all .5s;
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	-ms-transition: all .5s; 
	transition: all .5s; }

#logo3 img:hover, #logo32 img:hover, #logo4 img:hover, #logo42 img:hover {
	transform:scale(1.05); }

#logo32, #logo42 {
	display:none; }

#separateur0001	{ 
	width:2px; 
	height:248px;
	margin-top:175px;
	margin-bottom:50px; 
	background-color:rgba(33,33,33,0.50); 
	float:left; }

#colone2	{ 
	width:489px; 
	height: auto; 
	background-color:#DDDDDD; 
	margin-top:275px; 
	margin-bottom:200px; 
	float:left; }



/* PAGE 1 */

#contenu0101	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0102	{ 
	width:100%; 
	height:auto;
	background-color:#CCCCCC; 
	padding-left:25px; 
	padding-right:25px; 
	float:left;}

#section0103, #section0105, #section0103c, #section0105c {
	width:33%;
	height:100px;
	background-color:#EEEEEE;
	border-top:solid 1px #222222;
	float:left;}

#section0104, #section0104c{
	width:34%;
	height:100px;
	background-color:#EEEEEE;
	border:solid 1px #222222;
	border-bottom: none;
	float:left; }

.espaces01 {
	display:none; }

#section0103:hover, #section0104:hover, #section0105:hover	{
	background-color:rgba(0,111,104,0.30); }

#section0103c:hover, #section0104c:hover, #section0105c:hover	{
	background-color:rgba(81,161,120,0.30); }



/* PAGE 2 */

#contenu0201	{
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0202	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC;
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px;
	float:left;}



/* Formulaire - Intro*/

#introform 	{ 
	margin-left:0px ; 
	margin-right:0px; }

#button1	{ 
	display:block; 
	margin-left:auto;
	margin-right:auto; 
	width:200px; 
	height:40px; }

.warning	{ 
	color:#900002; }

.warning2 	{ 
	width:80%; 
	display:block; 
	border-width:1px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:0px; 
	padding-left:25px; 
	padding-right:25px; 
	color:#900002; 
	border-color:#900002; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 10px 10px; }

.submitconfirm 	{ 
	width:80%; 
	display:block;
	border-width:1px; 
	margin-left:auto;
	margin-right:auto;
	margin-top:0px; 
	padding-left:25px; 
	padding-right:25px; 
	color:#222222; 
	border-color:#900002; 
	background-color:#EEEEEE;
	border-radius: 10px 10px 10px 10px; }



/* Formulaire - Part 1*/

#informations 				{ 
	margin-left:100px ; 
	margin-right:100px; 
	padding:0 ; 
	list-style:none; }

#informations li 			{ 
	overflow:auto; }

#informations li + li 		{ 
	margin-top:0px; margin-bottom:0px; }
 
#informations label 		{ 
	float:left ; 
	width:auto; 
	margin-left:0px; 
	margin-right:5px; }

#informations label 		{ 
	display:inline-block;
	width: 80px;
	text-align:left; }

#informations label + div 	{ 
	width:auto; 
	overflow:auto; }

#informations input 		{ 
	width:100%; 
	border-width:0px; 
	height:auto; 
	color:#222222; 
	-moz-box-sizing:border-box;
	box-sizing:border-box; }

input[type=text] 			{ 
	padding-left:5px; 
	border-radius: 5px 5px 5px 5px;
	background-color:#EEEEEE}

input[type=email] 			{ 
	padding-left:5px; 
	border-radius: 5px 5px 5px 5px; 
	background-color:#EEEEEE}

.infoadresse				{ 
	color:#CCCCCC}



/* Formulaire - Part 2*/

textarea 				{ 
	display:block; 
	margin:auto; 
	padding-left:10px;
	padding-right:10px;
	box-sizing:border-box;
	width:100%; height:auto;
	min-height:100px; 
	border-width:0px; 
	border-radius:10px 10px 10px 10px; 
	outline:none;
	resize:vertical;
	overflow:auto; 
	background-color:#EEEEEE }

input[type=checkbox] 	{ 
	margin-left:25px; }

.autre-disclosure 		{ 
	display: none; }

#checkbox4:checked ~ 	.autre-disclosure { 
	display: block;
	width:80%; 
	margin-top:10px; 
	margin-bottom:auto;
	margin-left:auto;
	margin-right:auto; }

.demarches-disclosure 	{
	display:none; }

input[type=radio] 		{ 
	margin-left:25px; }

#radio2:checked ~ 		.demarches-disclosure { 
	display:block; 
	width:80%; 
	border-width:1px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:50px; 
	padding-left:50px; 
	padding-right:50px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 10px 10px; }

#radio2:checked ~		.submit { 
	display:none ; }

#radio2:checked ~		.submit2 { 
	display: block ; }

.checkbox5-disclosure	{ 
	display: none; }

#checkbox5:checked ~	.checkbox5-disclosure { 
	display: block; 
	width:80%; 
	height:100%; 
	margin-top:10px; 
	margin-bottom:10px; 
	margin-left:auto; 
	margin-right:auto; }

.checkbox6-disclosure	{ display: none; }

#checkbox6:checked ~	.checkbox6-disclosure { 
	display: block; 
	width:80%; 
	margin-top:10px; 
	margin-bottom:10px; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-radius: 5px 5px 5px 5px; 
	background-color:#EEEEEE; }

.checkbox7-disclosure	{ 
	display: none; }

#checkbox7:checked ~	.checkbox7-disclosure { 
	display: block; 
	width:80%; 
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	border-radius: 5px 5px 5px 5px;
	background-color:#EEEEEE; }

.checkbox8-disclosure	{ display: none; }

#checkbox8:checked ~	.checkbox8-disclosure { 
	display: block; 
	width:80%; 
	margin-top:10px; 
	margin-bottom:10px; 
	margin-left:auto;
	margin-right:auto; 
	padding:5px; 
	border-radius: 5px 5px 5px 5px; 
	background-color:#EEEEEE; }

.checkbox8-disclosure2	{ 
	display: none; }

#checkbox8:checked ~	.checkbox8-disclosure2 {
	display:inline; 
	color:#222222; }

.add_button				{ 
	text-decoration:none; 
	color:inherit; }

.remove_button			{ 
	text-decoration:none; 
	color:inherit; }

.checkbox9-disclosure	{ 
	display: none; }

#checkbox9:checked ~	.checkbox9-disclosure { 
	display: block; 
	width:80%; 
	margin-top:10px; 
	margin-bottom:10px; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-radius: 5px 5px 5px 5px; 
	background-color:#EEEEEE; }

.checkbox10-disclosure	{ display: none; }

#checkbox10:checked ~	.checkbox10-disclosure { 
	display: block; 
	width:80%; 
	margin-top:10px;
	margin-bottom:10px; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-radius: 5px 5px 5px 5px; 
	background-color:#EEEEEE; }

.quform 				{ 
	font-weight:600; }



/* Formulaire - Part 3*/

.validation 	{ 
	width:80%; 
	display:block;
	border-width:1px; 
	margin-left:auto; 
	margin-right:auto; 
	margin-top:0px; 
	padding-left:50px; 
	padding-right:50px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 10px 10px; }

#defaultReal 	{
	border-width:0px; 
	padding-left:0px; 
	margin-left:20px; 
	width:150px; 
	height:25px; 
	background-color:#CCCCCC; 
	text-align:center; 
	outline:none; }

.submit	{ 
	display:block;
	margin-left:auto; 
	margin-right:auto;
	width:100px; 
	height:40px; }

.submit2 { display:none;
	margin-left:auto;
	margin-right:auto;
	width:100px;
	height:40px; }



/* PAGE 3 */



/* 0301 */

#contenu0301	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0302	{ 
	width:100%; 
	background-color:#CCCCCC;
	padding-top:0px;
	padding-bottom:25px;
	padding-left:25px; 
	padding-right:25px;
	float:left;}

.publication	{ 
	text-align:center; }

.publications	{ 
	width:150px; 
	height:40px; }



/* 0302 */

.RAtel			{ 
	width:80%;
	text-align:center;
	margin-left:auto;
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 0px 0px; }

#RAtel:hover 		{ 
	background-color:rgba(0,111,104,0.30); }

#RAtelnav li 		{ 
	list-style-type:none; 
	display:inline-block; }

#RAtelnav li a 	{
	text-decoration:none; 
	color:#222222; }

#RAtelnav li a:hover	{ 
	color:#222222; 
	text-decoration:underline; }

.RAtelsep	{
	height:1px; }

.RAtel2			{ 
	width:80%; 
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE;
	border-radius: 0px 0px 10px 10px; }

#RAtel2:hover 		{ 
	background-color:rgba(0,111,104,0.30); }

#RAtel2nav li 		{ 
	list-style-type:none; 
	display:inline-block; }

#RAtel2nav li a 	{ 
	text-decoration:none; 
	color:#222222; }

#RAtel2nav li a:hover	{ 
	color:#222222;
	text-decoration:underline; }

.RAtel3			{ 
	width:80%; 
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	border-color:#222222; 
	background-color:#EEEEEE;
	border-radius: 10px 10px 10px 10px; }

#RAtel3:hover 		{ background-color:rgba(81,161,120,0.30); }
#RAtel3nav li 		{ list-style-type:none; display:inline-block; }
#RAtel3nav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RAtel3nav li a:hover	{ color:#222222; text-decoration:none; }


/* 0303 */

.RCtel			{ 
	width:80%; 
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 0px 0px; }

#RCtel:hover 		{ 
	background-color:rgba(0,111,104,0.30); }

#RCtel a 	{
	text-decoration:none; 
	color:#222222; 
	transition: all .5s; 
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	padding:5px; }

#RCtel a:hover	{ 
	color:#222222; 
	text-decoration:underline; }

.RCtelc			{ 
	width:80%; 
	text-align:center; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 10px 10px 0px 0px; }

#RCtelc:hover 		{ 
	background-color:rgba(81,161,120,0.30); }

#RCtelc a 	{
	text-decoration:none; 
	color:#222222; 
	transition: all .5s; 
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	padding:5px; }

#RCtelc a:hover	{ 
	color:#222222; 
	text-decoration:underline; }

.RCtelsep	{height:1px; }

.RCtel2, .RCtel3, .RCtel4, .RCtel5, .RCtel6	{ 
	width:80%; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 0px 0px 0px 0px; }

#RCtel2:hover, #RCtel3:hover, #RCtel4:hover, #RCtel5:hover, #RCtel6:hover	{
	background-color:rgba(0,111,104,0.30); }

#RCtel2nav li, #RCtel3nav li, #RCtel4nav li, #RCtel5nav li, #RCtel6nav li	{ 
	list-style-type:none; 
	display:inline-block; }

#RCtel2nav li a, #RCtel3nav li a, #RCtel4nav li a, #RCtel5nav li a, #RCtel6nav li a 	{
	text-decoration:none; 
	color:#222222; 
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	padding:5px; }

#RCtel2nav li a:hover, #RCtel3nav li a:hover, #RCtel4nav li a:hover, #RCtel5nav li a:hover, #RCtel6nav li a:hover 	{ 
	text-decoration:underline; 
	color:#222222; 
	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	padding:5px; }

.RCtel7	{ 
	width:80%; 
	text-align:left; 
	margin-left:auto; 
	margin-right:auto;
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 0px 0px 10px 10px; }

#RCtel7:hover 		{
	background-color:rgba(0,111,104,0.30); }

#RCtel7nav li 		{ 
	list-style-type:none; 
	display:inline-block; }

#RCtel7nav li a 	{
	text-decoration:none; 
	color:#222222; 
	transition: all .5s; 
	-webkit-transition: all .5s; 
	-moz-transition: all .5s; 
	-o-transition: all .5s; 
	padding:5px; }

#RCtel7nav li a:hover	{ 
	color:#222222; 
	text-decoration:underline; }

.RCtel6celpl	{ 
	width:80%; 
	margin-left:auto; 
	margin-right:auto; 
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 0px 0px 0px 0px; }

#RCtel6celpl:hover 		{background-color:rgba(81,161,120,0.30); }
#RCtel6celplnav li 		{ list-style-type:none; display:inline-block; }
#RCtel6celplnav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel6celplnav li a:hover	{ color:#222222; text-decoration:none; }

.RCtel7celpl	{ 
	width:80%; 
	text-align:left; 
	margin-left:auto; 
	margin-right:auto;
	padding:5px; 
	border-color:#222222; 
	background-color:#EEEEEE; 
	border-radius: 0px 0px 10px 10px; }

#RCtel7celpl:hover 		{background-color:rgba(81,161,120,0.30); }
#RCtel7celplnav li 		{ list-style-type:none; display:inline-block; }
#RCtel7celplnav li a 	{text-decoration:none; color:#222222; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s; -o-transition: all .5s; padding:5px; }
#RCtel7celplnav li a:hover	{ color:#222222; text-decoration:none; }



/* PAGE 4 */

#contenu0401	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0402	{ 
	width:100%;
	background-color:#CCCCCC; 
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px; 
	float:left; }

.flip	{
	cursor: pointer;
	background-color: #EEEEEE;	}

.flip2	{
	cursor: pointer;
    background-color: rgba(0,111,104,0.30); }

.flip2c	{
	cursor: pointer;
    background-color: rgba(81,161,120,0.30); }

#flip1, #flip2, #flip3, #flip4, #flip5, #flip6, #flip7, #flip8, #flip9, #flip10, #flip11, #flip12, #flip13 {
    width: 80%;
	margin: auto;
	padding: 5px;
    text-align: center;
	border-radius: 10px 10px 10px 10px; }

#flip1:hover, #flip2:hover, #flip3:hover, #flip4:hover, #flip5:hover, #flip6:hover, #flip7:hover, #flip8:hover, #flip9:hover, #flip10:hover, #flip11:hover, #flip12:hover, #flip13:hover {
	background-color: rgba(0,111,104,0.30); }

#flip1c, #flip2c, #flip3c, #flip4c, #flip5c, #flip6c, #flip7c, #flip8c, #flip9c, #flip10c, #flip11c, #flip12c, #flip13c {
    width: 80%;
	margin: auto;
	padding: 5px;
    text-align: center;
	border-radius: 10px 10px 10px 10px; }

#flip1c:hover, #flip2c:hover, #flip3c:hover, #flip4c:hover, #flip5c:hover, #flip6c:hover, #flip7c:hover, #flip8c:hover, #flip9c:hover, #flip10c:hover, #flip11c:hover, #flip12c:hover, #flip13c:hover {
	background-color: rgba(81,161,120,0.30); }

#flipcovid {
    width: 100%;
	margin: auto;
	padding: 5px;
    text-align: center;
	border-bottom: solid 1px #222222;}

#flipcovid:hover {
	background-color: rgba(0,111,104,0.30) }

.flipcovid	{
	cursor: pointer;
	background-color: #EEEEEE; }

.flipcovid2 {
	cursor: pointer;
	background-color: rgba(0,111,104,0.30); }

#flipcovidcelpl {
    width: 100%;
	margin: auto;
	padding: 5px;
    text-align: center;
	border-bottom: solid 1px #222222;}

#flipcovidcelpl:hover {
	background-color: rgba(81,161,120,0.30) }

.flipcovidcelpl	{
	cursor: pointer;
	background-color: #EEEEEE; }

.flipcovid2celpl {
	cursor: pointer;
	background-color: rgba(81,161,120,0.30); }

#panel1, #panel2, #panel3, #panel4, #panel5, #panel6, #panel7, #panel8, #panel9, #panel10, #panel11, #panel12, #panel13 {
    width: 80%;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

#panel5 {
	height:360px; }

#panelcovid {
    width: 100%;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border-top: none;
	border-bottom: solid 1px #222222;}

.communes {
	width:25%;
	float:left; }

#commune21, #commune22 {
	display:none; }


/* PAGE 6 */

#annonce0	{
	display:none;
}

#annonce1	{
	display:none;
}

#annonce2	{
	display:block;
}



/* CONTACT */

#contenu0501	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0502	{ 
	width:100%; 
	background-color:#CCCCCC;
	padding-top:0px; 
	padding-bottom:25px; 
	padding-left:25px; 
	padding-right:25px; 
	float:left;}

#separateur1	{ 
	width:1px; 
	height:10px; 
	background-color:#222222; 
	float:left; }

.map 			{ 
	margin-top:30px ; 
	margin-bottom:10px ; 
	width:100%; 
	height:350px; 
	border-style:none; 
	border-radius: 10px 10px 10px 10px; }

#contacts {
	width:100%;
	height:200px; }


#contact1 { 
	display:block;
	width:40%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 10px 0px 0px 10px;
	float:left; }

#contact2 { 
	display:block;
	width:60%;
	height:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border-top: solid;
	border-bottom: solid;
	border-right: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 10px 0px 0px;
	float:left; }

#contactscelpl {
	width:100%;
	height:200px; }


#contact1celpl { 
	display:block;
	width:40%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 10px 0px 0px 10px;
	float:left; }

#contact2celpl { 
	display:block;
	width:60%;
	height:50%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#EEEEEE;
	border-top: solid;
	border-bottom: solid;
	border-right: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 10px 0px 0px;
	float:left; }

#flipequipe {
    width: 60%;
	height:50%;
	margin: auto;
	padding: 5px;
    text-align: center;
    background-color: #EEEEEE;
	border-right: solid;
	border-bottom: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 0px;
	float:left; }

#flipequipe:hover {
	background-color: rgba(0,111,104,0.30); }

#flipequipecelpl {
    width: 60%;
	height:50%;
	margin: auto;
	padding: 5px;
    text-align: center;
    background-color: #EEEEEE;
	border-right: solid;
	border-bottom: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 0px;
	float:left; }

#flipequipecelpl:hover {
	background-color: rgba(81,161,120,0.30); }

#panelequipe {
	width: 80%;
	height: 500px;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

#panelequipecelpl {
	width: 80%;
	height: 280px;
	margin: auto;
	padding: 25px;
	display: none;
    background-color: #EEEEEE;
	border: solid 1px #E0E0E0;
	border-radius: 10px 10px 10px 10px; }

#equipe1, #equipe2, #equipe3, #equipe4, #equipe5, #equipe6, #equipe7, #equipe8, #equipe9, #equipe10, #equipe11, #equipe12 {
	width: 33%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }

#equipe1:hover, #equipe2:hover, #equipe3:hover, #equipe4:hover, #equipe5:hover, #equipe6:hover, #equipe7:hover, #equipe8:hover, #equipe9:hover, #equipe10:hover, #equipe11:hover, #equipe12:hover {
	background-color: rgba(0,111,104,0.30);	}

#equipe1celpl{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }

#equipe2celpl, #equipe3celpl {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }

#equipe1celpl:hover {
	background-color:rgba(81,161,120,0.30); 
}

#equipe2celpl:hover, #equipe3celpl:hover {
	background-color:rgba(81,161,120,0.30); 
}

/* FOOTER */

#footer00	{ 
	width:100%; 
	height:auto; 
	background-color:#212121; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius: 25px 25px 25px 25px; 
	-moz-border-radius: 25px 25px 25px 25px; 
	-o-border-radius: 25px 25px 25px 25px; 
	border-radius: 25px 25px 25px 25px; }

#footer	{ 
	width:100%; 
	height:auto; 
	background-color:#212121; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius: 0px 0px 25px 25px; 
	-moz-border-radius: 0px 0px 25px 25px; 
	-o-border-radius: 0px 0px 25px 25px; 
	border-radius: 0px 0px 25px 25px; }

#logo2	{ 
	width:100%; 
	height:auto; 
	margin-top:10px; 
	margin-bottom:10px;}

#separateur2		{
	width:100%;
	height:1px; 
	background-color: #DDDDDD; 
	float:left; }

.separateur3		{ 
	width:100%; 
	height:2px; 
	background-color:#222222; 
	float:left; }

#infos0001, #infos1 { 
	width:33%; 
	height:auto; 
	text-align:left; 
	color:#DDDDDD; 
	float:left;}

#infos0001 ul, #infos1 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0001 li, #infos1 li { 
	list-style-type:none; 
	padding-left:70px;}

#infos0002, #infos2 { 
	width:34%; 
	height:auto; 
	text-align:center; 
	color:#DDDDDD; 
	float:left;}

#infos0002 ul, #infos2 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0002 li, #infos2 li { 
	list-style-type:none;}

#infos0003, #infos3 { 
	width:33%; 
	height:auto; 
	text-align:right; 
	color:#DDDDDD; 
	float:left;}

#infos0003 ul, #infos3 ul { 
	margin-left:0px;
	padding:0px;}

#infos0003 li, #infos3 li { 
	list-style-type:none; 
	padding-right:70px;}

#infos00032, #infos32 { 
	display:none;}

#infos00033, #infos33 { 
	display:none;}






/* MEDIA QUERIES */



@media (max-width:980px) {

	
	
/* GENERAL */

#conteneur { 
	width:100% ; }	
	
#contenu { 
	background-color:#CCCCCC; }
	
	
	
/* PAGE 0 */
	
#colone1, #colone2 {
	width:100%; 
	height:auto; 
	background-color:#DDDDDD; 
	margin-left:auto; 
	margin-right:auto; }
	
#colone1 { 
	margin-top:200px;
	margin-bottom:25px; }

#separateur0001 { 
	width:100%;
	height:2px; 
	background-color:#222222;
	margin-top:auto; 
	margin-bottom:auto; 
	margin-left:auto;
	margin-right:auto; }
			
#colone2 { 
	margin-top:25px; 
	margin-bottom:175px; }
		
#logo3, #logo4 {
	width:100%; 
	height:auto; }
	
#logo3 img, #logo4 img { 
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s; }
	
#logo3 img:hover, #logo4 img:hover	{
	transform:scale(1.05); }

	
/* MENU */	
		
#menu, #menu2, #menu3 { 
	width:100%;
	height:auto; 
	background-color:#212121; 
	text-align:center; 
	color:#DDDDDD; 
	line-height:10px; 
	padding-top:0px; 
	float:left; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }	
	
	
	
/* MISSION */	

#contenu0101	{ 
	width:100%; 
	height:auto; 
	background-color:#CCCCCC; 
	float:left;}

#contenu0102	{ 
	width:100%;
	height:auto; 
	background-color:#CCCCCC;
	padding-left:25px;
	padding-right:25px; 
	float:left;}

#section0103, #section0105, #section0103c, #section0105c {
	width:33%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222; }	
	
#section0104, #section0104c { 
	width:34%;
	height:100px; 
	background-color:#EEEEEE; 
	border-bottom: none;}	
	
	
/* CONTACT */	
	
#panelequipe {
    width: 80%;
	height: 730px;
	margin: auto;
	padding: 25px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	border-radius: 10px 10px 10px 10px; }

#equipe1 {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }	
	
#equipe2, #equipe3, #equipe4, #equipe5, #equipe6, #equipe7, #equipe8, #equipe9, #equipe10, #equipe11, #equipe12 {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }	

#panelequipecelpl {
    width: 80%;
	height: 385px;
	margin: auto;
	padding: 25px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	border-radius: 10px 10px 10px 10px; }

#equipe1celpl, #equipe2celpl, #equipe3celpl {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }	
	
	
/* FOOTER */	
	
#footer00	{ 
	width:100%; 
	height:auto; 
	background-color:#212121; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }

#footer	{ 
	width:100%; 
	height:auto; 
	background-color:#212121; 
	float:left; color:#DDDDDD; 
	-webkit-border-radius:0px 0px 0px 0px; 
	-moz-border-radius:0px 0px 0px 0px; 
	-o-border-radius:0px 0px 0px 0px; 
	border-radius: 0px 0px 0px 0px; }	
	
}
	


@media (max-width:800px) {	

	
	
#section0103, #section0103c {
	width:100%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222; }
	
#section0104, #section0104c { 
	width:50%;
	height:100px; 
	background-color:#EEEEEE; 
	border-bottom: none;	
	border-left: none;}	
	
#section0105, #section0105c {
	width:50%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222; }	
		
#panel5 {
	height:570px; }

.communes {
	width:50%;
	float:left; }	

#commune11, #commune12, #commune13, #commune14 {
	display:none; }
	
#commune21, #commune22 {
	display:block; }

	

	
/* MENU */	
	
#menu, #menu2 { 
	display:none; }
	
#menu3 { 
	display:block;
	line-height:30px; }

#flipmenu {
	display:block;
     }

#panelmenu {
	width: 100%;
	 }	
	
	
/* PAGE 2-2 */	

#informations 	{ 
	margin-left:25px ; 
	margin-right:25px; }	
	
.validation 	{ 
	width:80%; 
	padding-left:25px; 
	padding-right:25px; }
	
	
	
/* FOOTER */	
	
#infos0001, #infos1 { 
	width:50%; 
	height:auto; 
	text-align:left; 
	color:#DDDDDD; 
	float:left;}

#infos0001 ul, #infos1 ul { 
	margin-left:0px; 
	padding:0px;}

#infos0001 li, #infos1 li { 
	list-style-type:none; 
	padding-left:70px;}

#infos0002, #infos2 { 
	display:none; }

#infos0003, #infos3 { 
	display:none; }

#infos00032, #infos32 {
	display:block;
	width:50%; 
	height:auto; 
	text-align:right; 
	color:#DDDDDD; 
	float:left;}

#infos00032 ul, #infos32 ul { 
	margin-left:0px;
	padding:0px;}

#infos00032 li, #infos32 li { 
	list-style-type:none; 
	padding-right:70px;}

#contactscelpl {
	height:370px; }	
	
#contact1celpl		{ 
	width:100%;
	height:auto;
	background-color:#EEEEEE;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;}

#contact2celpl	{ 
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 0px 0px; }

#flipequipecelpl {
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 10px;}	
	
#panelequipecelpl {
	width: 100%;}	
}


@media (max-width:600px) {	

/* CONTACT */	

#contacts {
	height:370px; }	
	
#contact1		{ 
	width:100%;
	height:auto;
	background-color:#EEEEEE;
	border-bottom: none;
	border-radius: 10px 10px 0px 0px;}

#contact2		{ 
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 0px 0px; }
	
#flipequipe {
	width:100%;
	height:auto;
	border-left: solid;
	border-width: 1px;
	border-color: #222222;
	border-radius: 0px 0px 10px 10px;}	
	
#panelequipe {
    width: 100%;
	height: 1390px;
	margin: auto;
	padding: 25px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	border-radius: 10px 10px 10px 10px; }

#equipe1, #equipe2, #equipe3, #equipe4, #equipe5, #equipe6, #equipe7, #equipe8, #equipe9, #equipe10, #equipe11, #equipe12 {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	background-color: #E0E0E0;
	border: solid 1px #EEEEEE;
	float:left; }	

}

	
@media (max-width:480px) {	

	
	
/* LOGOS */
	
#logo01, #logo1 { 
	display:none;}

#logo012, #logo12 {
	display:block;
	width:100%; 
	height:auto; 
	margin-bottom:20px; }
	
#logo3, #logo4 { 
	display:none;}
	
#logo32, #logo42 { 
	display:block;}	

	
	
/* PAGE 0 */
	
#colone1 { 
	margin-top:20px;
	margin-bottom:25px; }
	
#colone2 { 
	margin-top:25px; 
	margin-bottom:50px; }	
	
	
	
/* PAGE 1 */	

#section0103, #section0103c, #section0105, #section0105c { 
	width:100%;
	height:100px;
	background-color:#EEEEEE;
	border:none;
	border-top:solid 1px #222222;}	
	
#section0104, #section0104c { 
	width:100%; 
	height:100px; 
	background-color:#EEEEEE; 
	border:none;
	border-top:solid 1px #222222; }		

	
	
/* PAGE 2-2 */	
	
.warning2 	{ width:100%; padding-left:10px; padding-right:10px; }
	
.submitconfirm 	{ width:100%; padding-left:10px; padding-right:10px; }	
	
#informations 	{ margin-left:0px ; margin-right:0px; }	
	
.validation 	{ width:100%; padding-left:25px; padding-right:25px; }	
	
#radio2:checked ~ 		.demarches-disclosure { width:100%; padding-left:10px; padding-right:10px; }	

	
	
/* PAGE 04 */

#panel5 {
	height:auto; }	
	
.communes {
	width:100%;
	float:none; }	

	
	
/* FOOTER */	
	
#infos0001, #infos1 { 
	display:none;}

#infos0002, #infos2 { 
	display:none; }

#infos0003, #infos3 { 
	display:none; }

#infos00032, #infos32 {
	display:none; }
	
#infos00033, #infos33 {
	display:block;
	width:100%; 
	height:auto; 
	text-align:center; 
	color:#DDDDDD; }

#infos00033 ul, #infos33 ul { 
	margin-left:0px;
	padding:0px;}

#infos00033 li, #infos33 li { 
	list-style-type:none; 
	padding-right:00px;}

#contactscelpl {
	height:370px; }	
	
}



@media (max-device-width:980px) {	
	
#informations li 	{
	line-height:30px;}
	
input[type=text] {
	line-height:30px;
	border-color: #CCCCCC}	
	
input[type=email] {
	line-height:30px;}

#panelequipe {
	height: 810px;}
	
#panelequipecelpl {
	height: 430px;}
}
	


@media (max-device-width:800px) {

#panelequipe {
    width: 100%;
	height: 1580px;
	margin: auto;
	padding: 25px;
	background-color: #EEEEEE;
	border: solid 1px #CCCCCC;
	border-radius: 10px 10px 10px 10px; }
	
#contactscelpl {
	height:390px; }
	
#panelequipecelpl {
	height: 430px;}
}



@media (max-device-width:480px) {

#contacts {
	height:420px; }

#contactscelpl {
	height:420px; }

}
